body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	vertical-align:top;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.headingmain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-style: normal;
	color: #000000;
	padding-top:10px;
	line-height: normal;
}

.headingsub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

.headingsubclr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	color: #769FCE;
	text-decoration: none;
}
a.headingsubclr:hover { color: #769FCE; text-decoration: underline}

.headingsubsmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.915EM;
	font-style: normal;
	color: #000000;
}


.textstandard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
}
a.textstandardlink {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	color: #769FCE;
	font-weight: bold;
}
a.textstandardlink:hover { color: #000000; text-decoration: none}

a.textstandardlinksmall {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	color: #769FCE;
}
a.textstandardlinksmall:hover { color: #000000; text-decoration: none}

.textstandardmedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

.textstandardgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #008006;
	text-decoration: none;
}
a.textstandardgreen:hover { text-decoration: underline}

.textstdmedwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.textstdmederror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FF0000;
}

a.textshoplink {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	color: #000000;
}
a.textshoplink:hover { color: #769FCE; text-decoration: none}

a.HM_heading {
	font-size:1.2em;
	font:bold 1.2em Georgia, Serif;
	position:relative;
	top:1px;
	color:#000;
	text-decoration:none}
	
a.HM_heading:hover { color:#fff}


#contentgl {
	float:left;
	width:618px;
	vertical-align: top;
}	

#contentgl #rightImg{
float:right;
clear:right;
}

#contentTop {
	float:none;
	width:780px;
	vertical-align: top;
}	


.textstandard input{
	background-color:#DDE5F2;
	border:0; 
}

#affOther_div input{
	background-color:#DDE5F2;
	border:0;
}

.textstandard select{
	background: #DDE5F2;
	border:none;
}